Skip to main content
DELETE
/
job
/
{jobId}
/
secret
/
{secretId}
Delete a secret from an job
curl --request DELETE \
  --url https://api.qovery.com/job/{jobId}/secret/{secretId} \
  --header 'Authorization: Bearer <token>'

Documentation Index

Fetch the complete documentation index at: https://qovery-erebe-skills.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '

Path Parameters

jobId
string<uuid>
required

Job ID

secretId
string<uuid>
required

Secret ID

Response

The resource was deleted successfully